Subject: Re: PPCboot+MPC7410+Sandpoint

From: "Boo Geum Jung" <[email-masked]>
Date: Tue, 25 Jun 2002 09:44:36 +0900

Of course, I can.
But right now, it's not clear, it conatins some trial codes.
I'll make it clear under ppcboot-1.1.6.
I'll send you then.
In briefly speaking,
I added a line "#define CONFIG_MPC7410          1" in
config_Sandpoint8245.h.
And use files in cpu/74xx_7xx/ direcoty instaed of mpc824x/
I didn't know well how to make new config file(config_Sandpoint7410.h).
So I modified the original files.
I'll find out the way and I'll modify in smart way.

----- Original Message -----
From: "Wolfgang Denk" <[email-masked]>
To: "Boo Geum Jung" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, June 25, 2002 9:19 AM
Subject: Re: PPCboot+MPC7410+Sandpoint

> In message <00cd01c21bdd$7160d910$3cabfe81@bgjung13> you wrote:
> >
> > Yes, it works.
> > I worked with include/config_Sandpoint8245.h and cpu/74xx_7xx.
>
> Can you please send me your (modified) config file as patch?
>
> Thanks in advance,
>
> Wolfgang Denk
>
> --
> Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
> Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
> Q: What do you get when you cross an ethernet with an income statement?
> A: A local area networth.
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/